Matrix4x4.h File Reference
`#include <cstring>`
`#include <array>`
`#include <ostream>`
Include dependency graph for Matrix4x4.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Eule::Vector3< T >
| Representation of a 3d vector. More...
class | Eule::Matrix4x4
| A matrix 4x4 class representing a 3d transformation. More...

## Namespaces

| Eule

## Typedefs

typedef Vector3< double > | Eule::Vector3d